Subject: Requirements document

From: Tuexen Michael <[email-masked]>
Date: Mon, 5 Feb 2001 15:20:29 +0100

Dear all,

a new preliminary version of the requirements draft is available 
at:

http://www.sctp.de/draft-ietf-rserpool-reqts-01c.txt

Unfortunately my ISP has problems with the Internet
connection. If this continues until this evening (which
SHOULD not be the case) I will send that document as an
attachment to the architecture design team list.
So my ISP needs a SCTP based ftp server (and we all SCTP aware clients).

The modifications are:
- updated abstract and introduction
- updated requirement section 2: We lost a lot of the
  requirements we had in version 00. So I tried to
  include the important ones again. The section is now 
  divided into subsections.
- updated examples.

For the next phone conference I would like to discuss
the following points:

- Is the abstract / intro acceptable?
- Fix terminology (pool handle seems to be accepted,
  but what should we use for namespace, name server)
- Discuss the requirements section (something missing,
  to detailed?) I would like to get this section stable.
- Discuss the example section. This should also become
  stable.
- What about security? Should it be modified or go into
  the requirements section?
- What has to be done on section 3?

And finally one question to RFC authors: Do the SHALL, MUST and
so rules apply to all RFCs? I think they apply not to informational
ones. Am I right or wrong?

Best regards
Michael

Michael Tüxen     Tel.:   +49 89 722 47210
Siemens AG        Fax:    +49 89 722 48212
ICN WN CS SEN 51  E-mail: [email-masked]